
@media screen and (max-width:800px){
	#asideMenu{display:none;}
}

@media screen and (max-width:1023px){  

	body {min-width:auto;}
	#topBanner .top_banner_wrap,#totalMenu,.inner,#headerWrap .header_top,#headerWrap #gnb_wrap .sitemap_wrap,#lnb .lnb_wrap,#lnbNew .lnb_wrap,#lnb .submenu .submenu_wrap,#lnbNew .submenu .submenu_wrap,#headerWrap .sitemap_wrap,.footer_guide .footer_inner,#footerWrap .footer_info,#footerWrap .footer_info,.foot_util ul,.note_matter_wrap {width:auto;}

	#topBanner{display:none;}

	#topBanner,
	#headerWrap .util_menu .popup_btn,
	#topMenu,
	#headerWrap .util_menu .log_info .time,
	#headerWrap .util_menu .log_info .user,
	#headerWrap .util_menu .log_info .cert{display:none !important}

	#headerWrap,.submain #headerWrap {background:none;border-bottom:0 none;}
	#headerWrap .header_top,
	.mainTop #headerWrap .header_top{height:110px;}
	#headerWrap h1,
	.mainTop #headerWrap h1{float:none;position:absolute;top:40px;left:0;margin:0;padding:0;}
	#headerWrap .logo_title,.submain #headerWrap .logo_title{top:68px;}
	#headerWrap .util_menu,
	.mainTop #headerWrap .util_menu{position:relative;top:auto;right:auto;padding:4px 5px 3px;border-bottom:1px solid #d5d7da;}
	#headerWrap .util_menu:after{display:block;clear:both;content:'';}
	#headerWrap .util_menu .log_info{float:right;}
/*	#headerWrap .util_menu .log_info li.langs{display:none;}*/
	#headerWrap .site_menu{position:absolute;top:62px;right:100px;float:none;margin:0;}

	#lnb,#lnbNew{position:static;}
	#lnb .lnb_button,
	#lnbNew .lnb_button{float:none;position:absolute;top:56px;right:0;}
	#lnb .lnb_button a.lnb_button_menu,
	#lnbNew .lnb_button a.lnb_button_menu{margin-left:10px;}

	/* ��ܰ˻� */
	#totalSearch{/*top:36px;*/top:111px;height:74px;}
	#totalSearch .inner_box{width:auto;height:auto;padding:20px 120px 20px 20px;}
	#totalSearch .total_search_text{width:100%;height:34px;padding:5px 10px;line-height:24px;box-sizing:border-box;}
	#totalSearch .total_search_submit{position:absolute;top:20px;right:80px;width:40px;height:34px;background-size:auto 20px;}
	#totalSearch .total_search_close{right:10px;width:40px;height:40px;margin-top:-20px;background-size:auto 36px;}

	.fixed{overflow:hidden}
	.fixed #wrap{position:fixed;width:100%;overflow:hidden}
	#totalMenu{position:fixed;top:0px;left:auto;right:0;width:740px;height:100%;background-color:#fff;z-index:9999999}
	#totalMenu .total_wrap{position:relative;overflow-x:hidden;overflow-y:auto;width:740px;height:100%;background:#fff url(../img/common/new/total_menu_bg_color.jpg) 0 0 repeat-y;background-size:215px auto;-webkit-overflow-scrolling:touch}

	#totalMenu .total_head{height:64px;text-align:left;}
	#totalMenu .total_title{display:none}
	#totalMenu .total_util{display:block;padding:17px 0 0 16px;}
	#totalMenu .total_util:after{display:block;clear:both;content:'';}
	#totalMenu .total_util li{float:left;}
	#totalMenu .total_util li a,#totalMenu .total_util li span{display:block;height:30px;margin-right:16px;box-sizing:border-box;color:#dae2ed;font-size:16px;font-weight:500;line-height:28px;}
	#totalMenu .total_util li.box > a{display:inline-block;margin-right:10px;padding:0 11px;border:1px solid #79808a;border-radius:3px;}
	#totalMenu .total_util li.box span,#totalMenu .total_util li.box span a{display:inline-block;font-weight:300;color:#ffffff;}
	#totalMenu .total_util li.box span b{font-weight:300;color:#ffffff;display:inline-block;vertical-align:middle;margin-top:-5px;}

	#totalMenu .total_body,#totalMenu .total_nav .innr_box{height:auto;}
	#totalMenu .total_body{padding:0 0 98px 215px}
	#totalMenu .total_nav .innr_box{padding-right:0;}
	#totalMenu .total_nav .innr_title,
	#totalMenu .total_nav.active .innr_title{width:215px;}
	#totalMenu .total_nav .innr_title{border-bottom:1px solid #799ad2;background:#3f6ebe;}
	#totalMenu .total_nav .innr_title > a{height:55px;padding-left:22px;color:#fff;font-size:18px;line-height:55px;}
	#totalMenu .total_nav.active .innr_title{background:#3634be;}

	#totalMenu .total_nav.nav1 .innr_title{top:0;}
	#totalMenu .total_nav.nav2 .innr_title{top:56px;}
	#totalMenu .total_nav.nav3 .innr_title{top:112px;}
	#totalMenu .total_nav.nav4 .innr_title{top:168px;}
	#totalMenu .total_nav.nav5 .innr_title{top:224px;}
	#totalMenu .total_nav.nav6 .innr_title{top:280px;}
	#totalMenu .total_nav.nav7 .innr_title{top:336px;}
	#totalMenu .total_nav.nav8 .innr_title{top:392px;}
	#totalMenu .total_nav.nav9 .innr_title{top:448px;}

	#totalMenu .total_nav .innr_box .tit{border-bottom:1px solid #d8dadc;}
	#totalMenu .total_nav .innr_box .tit.tit_submain{border-bottom:2px solid #a6aeb1;}
	#totalMenu .total_nav .innr_box .lst{display:none;border-bottom:1px solid #d8dadc;}
	#totalMenu .total_nav .innr_box .lst li{float:none;width:100%;}
	#totalMenu .total_nav .innr_box .tit{}
	#totalMenu .total_nav .innr_box .tit a{height:46px;padding:0 28px;line-height:46px;color:#49515c;font-size:16px;}
	#totalMenu .total_nav .innr_box .tit.has{background:url(../img/common/new/total_menu_plus.png) 100% 50% no-repeat;}
	#totalMenu .total_nav .innr_box .tit.active{background:#f3f4f4 url(../img/common/new/total_menu_minus.png) 100% 50% no-repeat;}
	#totalMenu .total_nav .innr_box .tit.active a{color:#3f6ebe;}
	#totalMenu .total_nav .innr_box .lst{padding:12px 36px}
	#totalMenu .total_nav .innr_box .lst li{padding:0;}
	#totalMenu .total_nav .innr_box .lst a{font-size:14px;line-height:22px;}
	#totalMenu .total_body .total_close{display:none;}

	.footer_guide .footer_inner{margin-bottom:30px;padding:10px;}
	.footer_guide .footer_inner .foot_info,.footer_guide .footer_inner .foot_product,
	.footer_guide .footer_inner .foot_security,
	.footer_guide .footer_inner .foot_consult,.footer_guide .footer_inner .foot_customer{box-sizing:border-box;float:left;margin:0;}
	.footer_guide .footer_inner .foot_info,.footer_guide .footer_inner .foot_product{width:50%;}
	.footer_guide .footer_inner .foot_security{width:50%;}
	.footer_guide .footer_inner .foot_consult,.footer_guide .footer_inner .foot_customer{width:100%;}

	.footer_guide .footer_inner .foot_info{padding-right:10px;}
	.footer_guide .footer_inner .foot_info_list li{width:50%;margin-bottom:2px;box-sizing:border-box;}
	.footer_guide .footer_inner .foot_info_list li.i1,.footer_guide .footer_inner .foot_info_list li.i3{margin:0;padding-right:2px;}
	.footer_guide .footer_inner .foot_info_list li a{display:block;height:54px;padding-left:10px;background:#efefef url(../img/common/new/foot_info_arrow.png) 100% 50% no-repeat;;color:#333;font-size:14px;line-height:54px;}

	.footer_guide .footer_inner .foot_customer{padding-top:20px;}
	.footer_guide .footer_inner .foot_customer dl,.footer_guide .footer_inner .foot_customer ul{float:left;width:50%;box-sizing:border-box;}
	.footer_guide .footer_inner .foot_customer ul a{height:56px;line-height:56px;box-sizing:border-box;}

	#footerWrap .footer_info .foot_links{text-align:center;}
	#footerWrap .footer_info .foot_links li{width:10%;margin:0;padding:0;box-sizing:border-box;}
	#footerWrap .footer_info .foot_links li.i3,
	#footerWrap .footer_info .foot_links li.i4{width:15%;}

	#footerWrap .footer_info .foot_ars{padding-right:110px;}

}
@media screen and (max-width:767px){
	#headerWrap .site_menu{display:none;}
	#headerWrap .util_menu, .submain #headerWrap .util_menu{padding:4px 0 3px}
	#headerWrap .util_menu .log_info li{margin-left:10px;}
	#headerWrap .util_menu .log_info li.user,
	#headerWrap .util_menu .log_info li.cert{display:none;}
	#headerWrap .util_menu .log_info li a{font-size:13px;}
	#totalMenu{width:450px;}
	#totalMenu .total_wrap{width:450px;background-size:180px auto;}
	#totalMenu .total_head{height:100px;}
	#totalMenu .total_util{display:block;padding:16px 0 0 12px;}
	#totalMenu .total_util li.box{float:none;margin-bottom:10px;}
	#totalMenu .total_util li.box:after{display:block;clear:both;content:'';}
	#totalMenu .total_util li.box > a{display:inline-block;}
	#totalMenu .total_body{padding:0 0 98px 180px}
	#totalMenu .total_nav .innr_title,#totalMenu .total_nav.active .innr_title{width:180px;}

	.footer_guide .footer_inner{margin-bottom:20px;}
	.footer_guide .footer_inner .foot_info,.footer_guide .footer_inner .foot_product,
	.footer_guide .footer_inner .foot_security,
	.footer_guide .footer_inner .foot_consult,.footer_guide .footer_inner .foot_customer{float:none;width:100%;margin-bottom:12px;padding:0;}

	.footer_guide .footer_inner .foot_security_list{height:auto;padding:20px 0 20px 136px;}
	
	.footer_guide .footer_inner .foot_security_list:after{display:block;clear:both;content:'';}
	.footer_guide .footer_inner .foot_security_list li{float:left;padding-right:50px;}

	.footer_guide .footer_inner .foot_customer dl{height:auto;padding:4px 0 4px 42px;background-size:36px auto;}
	.footer_guide .footer_inner .foot_customer dl{width:52%;}
	.footer_guide .footer_inner .foot_customer ul{width:48%;}
	.footer_guide .footer_inner .foot_customer dt{font-size:13px;}
	.footer_guide .footer_inner .foot_customer dd{font-size:18px;}
	.footer_guide .footer_inner .foot_customer ul a{height:46px;line-height:46px;font-size:13px;}

	#footerWrap .footer_info .foot_links li,
	#footerWrap .footer_info .foot_links li.i3,
	#footerWrap .footer_info .foot_links li.i4{width:33.3%;height:24px;}

}

@media screen and (max-width:479px){

	#headerWrap .util_menu .log_info li.time{display:none;}
	#headerWrap .util_menu .log_info li{margin-left:8px;}
	#headerWrap .util_menu .log_info li a{font-size:12px;}

	#totalMenu{width:320px;}
	#totalMenu .total_wrap{width:320px;background-size:130px auto;}
	#totalMenu .total_head .total_close{top:16px;right:10px;width:26px;height:26px;margin-top:0;}
	#totalMenu .total_util li a,#totalMenu .total_util li span{margin-right:10px;font-size:14px;line-height:28px;}

	#totalMenu .total_body{padding:0 0 98px 130px}
	#totalMenu .total_nav .innr_title,#totalMenu .total_nav.active .innr_title{width:130px;}

	#totalMenu .total_nav .innr_title > a{height:55px;padding-left:12px;font-size:15px;line-height:55px;}
	#totalMenu .total_nav .innr_box .tit a{height:46px;padding:0 12px;line-height:46px;font-size:14px;}
	#totalMenu .total_nav .innr_box .lst{padding:10px 16px}
	#totalMenu .total_nav .innr_box .lst a{font-size:14px;line-height:22px;}

	.footer_guide .footer_inner .foot_security_list{padding:16px 0 16px 110px;background-size:80px auto;}
	.footer_guide .footer_inner .foot_security_list li{float:none;padding-right:0;}
	.footer_guide .footer_inner .foot_security_list a{font-size:13px;line-height:24px;}

	.footer_guide .footer_inner .foot_customer dl,.footer_guide .footer_inner .foot_customer ul{float:none;width:100%;}
	.footer_guide .footer_inner .foot_customer ul a{height:40px;line-height:40px;}

}

